#main_menu ul,
#main_menu li,
#main_menu span,
#main_menu a {
  margin: 0;
  padding: 0;
  position: relative;
}
#main_menu {
  line-height: 1;
/*  border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
*/  


/*  background: #141414;
  background: -moz-linear-gradient(top, #333333 0%, #141414 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333333), color-stop(100%, #141414));
  background: -webkit-linear-gradient(top, #333333 0%, #141414 100%);
  background: -o-linear-gradient(top, #333333 0%, #141414 100%);
  background: -ms-linear-gradient(top, #333333 0%, #141414 100%);
  background: linear-gradient(to bottom, #333333 0%, #141414 100%);

*/
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #616161 0%, #616161 50%, #484848 50%, #484848 100%) repeat scroll 0 0;
    border: 1px solid #404040;

  border-bottom: 2px solid #6c9acb;
  width: auto;
  /*margin-top: 41px;*/
  position: fixed;
  top: 41px;
  width: 100%;
  z-index: 9999;
}
#main_menu:after,
#main_menu ul:after {
  content: '';
  display: block;
  clear: both;
}
#main_menu a {
 /* background: #141414;
  background: -moz-linear-gradient(top, #333333 0%, #141414 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333333), color-stop(100%, #141414));
  background: -webkit-linear-gradient(top, #333333 0%, #141414 100%);
  background: -o-linear-gradient(top, #333333 0%, #141414 100%);
  background: -ms-linear-gradient(top, #333333 0%, #141414 100%);*/
  /*background: linear-gradient(to bottom, #333333 0%, #141414 100%);*/
  color: #ffffff;
  display: block;
  /*font-family: Helvetica, Arial, Verdana, sans-serif;*/
  padding: 15px 20px;
  text-decoration: none;
}
#main_menu ul {
  list-style: none;
}

#main_menu > ul {
  /*max-width:1240px;*/
  margin: 0 auto;
}

#main_menu > ul > li {
  display: inline-block;
  float: left;
  margin: 0;
}
#main_menu.align-center {
  text-align: center;
}
#main_menu.align-center > ul > li {
  float: none;
}
#main_menu.align-center ul ul {
  text-align: left;
}
#main_menu.align-right > ul {
  float: right;
}
#main_menu.align-right ul ul {
  text-align: right;
}
#main_menu > ul > li > a {
  color: #ffffff;
  font-size: 12px;
}
#main_menu > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #6c9acb;
  margin-left: -10px;
}
/*#main_menu > ul > li:first-child > a {
  border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
}
#main_menu.align-right > ul > li:first-child > a,
#main_menu.align-center > ul > li:first-child > a {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}
#main_menu.align-right > ul > li:last-child > a {
  border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
}*/
#main_menu > ul > li.active > a,
#main_menu > ul > li:hover > a {
  color: #ffffff;
  box-shadow: inset 0 0 3px #000000;
  -moz-box-shadow: inset 0 0 3px #000000;
  -webkit-box-shadow: inset 0 0 3px #000000;
  background: #070707;
  background: -moz-linear-gradient(top, #262626 0%, #070707 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #262626), color-stop(100%, #070707));
  background: -webkit-linear-gradient(top, #262626 0%, #070707 100%);
  background: -o-linear-gradient(top, #262626 0%, #070707 100%);
  background: -ms-linear-gradient(top, #262626 0%, #070707 100%);
  background: linear-gradient(to bottom, #262626 0%, #070707 100%);
}
#main_menu .has-sub {
  z-index: 1000;
}
#main_menu .has-sub:hover > ul {
  display: block;
}
#main_menu .has-sub ul {
  display: none;
  position: absolute;
  width: 200px;
  top: 100%;
  left: 0;
}
#main_menu.align-right .has-sub ul {
  left: auto;
  right: 0;
}
#main_menu .has-sub ul li {
  *margin-bottom: -1px;
}
#main_menu .has-sub ul li a {
  background: #6c9acb;
  border-bottom: 1px dotted #31b7f1;
  font-size: 12px;
  filter: none;
  display: block;
  line-height: 120%;
  padding: 10px;
  color: #ffffff;
}
#main_menu .has-sub ul li:hover a {
  background: #0c7fb0;
}
#main_menu ul ul li:hover > a {
  color: #ffffff;
}
#main_menu .has-sub .has-sub:hover > ul {
  display: block;
}
#main_menu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#main_menu.align-right .has-sub .has-sub ul,
#main_menu.align-right ul ul ul {
  left: auto;
  right: 100%;
}
#main_menu .has-sub .has-sub ul li a {
  background: #0c7fb0;
  border-bottom: 1px dotted #31b7f1;
}
#main_menu .has-sub .has-sub ul li a:hover {
  background: #0a6d98;
}
#main_menu ul ul li.last > a,
#main_menu ul ul li:last-child > a,
#main_menu ul ul ul li.last > a,
#main_menu ul ul ul li:last-child > a,
#main_menu .has-sub ul li:last-child > a,
#main_menu .has-sub ul li.last > a {
  border-bottom: 0;
}
